Präambel
--------

0x90.space ist ein politisch, weltanschaulich und wirtschaftlich unabhängiger Verein mit dem Ziel der Mitgestaltung einer offenen, aufgeklärten und angstfreien Informationsgesellschaft. 

Der Verein ist ein Zusammenschluss von Individuen, denen der Wunsch nach Auslotung von technischen Grenzen, dem Erproben von Innovationen und der freie Wissensaustausch gemein ist.

0x90.space begreift sich als Freiraum, in dem die Mitglieder aufgefordert sind, individuelle Impulse einzubringen, um interdisziplinär und kreativ an und mit dem Gerät sowie in verwandten Disziplinen zu arbeiten und sich auszutauschen.

Wesentliches Vereinsziel ist die Erwachsenen- und Jugendbildung. Sowohl medienpädagogische Arbeit, als auch die Förderung der Hilfe zur Selbsthilfe stehen hier im Fokus.

Die „Hackerkultur“ im ursprünglichen Sinn des Wortes ist geprägt vom konstruktiven, spielerischen und progressiven Umgang mit Technologie und motiviert durch das gestalterische Potential, das die Informationstechnologie der Allgemeinheit eröffnet hat. Wir sehen Hackerkultur als wichtigen Beitrag zur gesellschaftspolitischen Entwicklung und als kreative Triebfeder für technologische und gesellschaftliche Innovation.

Die Mitglieder des 0x90.space sind in den Bereichen Freie Software, Mikrocontrolling, Anwendungsentwicklung, Hard- und Softwarediagnostik, Netzpolitik, alternative Telekommunikationsinfrastruktur, additive Fertigungstechnologien, sowie der Nutzung neuer Technologien in der Gegenwartskunst aktiv.

Hauptteil der Satzung
---------------------

### §1 Name, Sitz, Eintragung, Geschäftsjahr
1. Der Verein führt den Namen 0x90.space.
2. Er soll in das Vereinsregister eingetragen werden und trägt dann den Zusatz eingetragener Verein in der abgekürzter Form "e.V.".
3. Der Sitz des Vereins ist Nürnberg.
4. Das Geschäftsjahr ist das Kalenderjahr.

### §2. Vereinszweck und Zweckverwirklichung
1. Zweck des Vereins ist die Förderung von Bildung und Volksbildung im Bereich der Informationstechnologien und neuen Technologien.
2. Der Vereinszweck wird insbesondere, aber nicht ausschließlich verwirklicht durch
	1. Förderung von Forschung, Entwicklung und Aufklärung im Bereich der Informationstechnologien sowie die Förderung der Allgemeinbildung der Bevölkerung im Umgang mit neuen Technologien. Unter anderem verwirklicht durch:
		1. Schaffung einer in allen u.g. Bereichen förderlichen Infrastruktur (Werkstatt, Hard- und Softwarebereitstellung)
		2. Lernen durch Lehren als zentrales Weiterbildungselement. Im Mittelpunkt steht das Schaffen einer Struktur, welche den selbstständigen Erwerb von Wissen und die Entwicklung der Fähigkeiten zur Wissensvermittlung fördert
		3. Jugendarbeit und Erwachsenenbildung im Bereich Medienkompetenz. Beispielsweise Schulungen zum verantwortungsvollen Umgang mit neuen Medien in Zusammenarbeit mit öffentlichen sowie privaten Bildungseinrichtungen.
  
	2. Durchführung von öffentlichen Veranstaltungen im Themenkreis Informationstechnologien und Informationskultur, Computersicherheit und kreativem Umgang mit neuen Technologien und deren Anwendungen. Unter Anderem:
		1. Regelmäßige Treffen und Informationsveranstaltungen
		2. Veranstaltung und/oder Förderung von Kongressen, Konferenzen und virtuellen Zusammenkünften.
		3. Schaffung eines modernen Datenschutzbewusstseins. Unter anderem durch öffentliche Vorträge und Diskussionsrunden zu gesellschaftspolitischen Fragestellungen im Hinblick auf das Recht zur informationellen Selbstbestimmung.
		4. Vorführung von Filmen, insbesondere Dokumentationen, Aufzeichnungen von Vorträgen und Live-Streaming von Veranstaltungen.


### §3. Gemeinnützigkeit
1. Der Verein verfolgt ausschließlich und unmittelbar gemeinnützige Zwecke im Sinne des Abschnitts "Steuerbegünstigte Zwecke" der Abgabenordnung (§§ 51ff) in der jeweils gültigen Fassung.
2. Der Verein ist selbstlos tätig; er verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke.
3. Mittel des Vereins dürfen nur für die satzungsmäßigen Zwecke verwendet werden. Die Mitglieder erhalten keine Zuwendungen aus Mitteln des Vereins.
4. Die Mitglieder erhalten keine Gewinnanteile. Es darf keine Person durch Ausgaben, die dem Zweck des Vereins fremd sind, oder durch unverhältnismäßig hohe Vergütungen begünstigt werden.

### §4. Mitgliedschaft
1. Ordentliches Mitglied des Vereins können alle natürlichen oder juristischen Personen, sowie Handelsgesellschaften, rechtsfähige Vereine und Anstalten beziehungsweise Körperschaften des Öffentlichen Rechts werden, die seine Ziele unterstützen.
2. Über die Aufnahme von Mitgliedern entscheidet der Vorstand.
3. Die Beitrittserklärung erfolgt schriftlich gegenüber dem Vorstand. Die Mitgliedschaft beginnt mit der Aushändigung einer entsprechenden Bestätigung durch ein Vorstandsmitglied.
4. Voraussetzung für den Erwerb der Mitgliedschaft ist das persönliche Erscheinen bei einem offiziellem Treffen. Die Mitgliedschaft erfolgt durch eine vom Vorstand durchzuführende Registrierung unter Angabe des Namens und der E-Mail-Adresse. Dem Mitglied steht es hierbei frei, ob es die Mitgliedschaft unter seinem Vor- und/oder Nachnamen oder pseudononym durch Angabe eines Mitgliedsnamen (Pseudonyms) durchführen möchte.
5. Hat der Vorstand die Aufnahme abgelehnt, so kann der Mitgliedschaftsbewerber Einspruch zur nächsten Mitgliederversammlung einlegen, die daraufhin abschließend über die Aufnahme oder Nichtaufnahme entscheidet.
6. Die Mitgliedschaft endet durch Austrittserklärung, durch Ausschluss, durch Tod einer natürlichen Person oder durch Auflösung und Erlöschung von nicht natürlichen Personen. Die Beitragspflicht für das laufende Geschäftsjahr wird von der Geschäftsordnung geregelt.
7. Der Austritt wird durch eine schriftliche Willenserklärung gegenüber dem Vorstand erklärt.
8. Bei einer ruhenden Mitgliedschaft ist das Mitglied aller Rechte und Pflichten gegenüber dem Verein, mit Ausnahme der in §5 Absatz 2 beschriebenen Rechten, enthoben.

### §5. Ausschluss eines Mitglieds
1. Ein Mitglied kann durch Beschluss des Vorstandes ausgeschlossen werden, wenn es das Ansehen des Vereins schädigt, es den satzungsgemäßen Zielen des Vereins entgegenwirkt oder seinen Beitragsverpflichtungen nicht nachkommt. Der Vorstand muss dem auszuschließenden Mitglied den Beschluss in schriftlicher Form unter Angabe von Gründen mitteilen und ihm auf Verlangen eine Anhörung gewähren.
2. Gegen den Beschluss des Vorstandes ist die Anrufung der Mitgliederversammlung zulässig. Bis zum Beschluss der Mitgliederversammlung ruht die Mitgliedschaft.

### §6. Rechte und Pflichten der Mitglieder
1. Rechte und Pflichten der Mitglieder: Die Mitglieder haben die Beitragsordnung, Raumordnung und alle im Rahmen der Mitgliederversammlung oder vom Vorstand beschlossenen Zusatzvereinbarungen einzuhalten. Mitglieder sind berechtigt, Räumlichkeiten und Ressourcen des Vereins innerhalb der beschlossenen Regelungen zu nutzen.

### §7. Organe des Vereins
1. Die Organe des Vereins sind:
	* Die Mitgliedsversammlung;
	* Der Vorstand;
	* Das Plenum.

### §8. Mitgliederversammlung
1. Die Mitgliederversammlung ist mindestens einmal pro Jahr, vom Vorstand mit einer mindestens 14-tägigen Frist einzuberufen.
2. Die Einladung erfolgt in Textform.
3. Der Vorstand hat zusätzlich unverzüglich eine Mitgliederversammlung einzuberufen, wenn mindestens 20% der Vereinsmitglieder die Einberufung in Textform fordern.
4. Jedes stimmberechtigte Vereinsmitglied hat das gleiche Stimmgewicht.
5. Stimmberechtigt ist jedes anwesende Mitglied dessen Mitgliedschaft nicht ruht.
6. Die Mitgliederversammlung fasst Beschlüsse mit einfacher Mehrheit der abgegebenen gültigen Stimmen. Enthaltungen sind keine gültigen Stimmen.
7. Über die Beschlüsse der Mitgliederversammlung ist Protokoll zu führen, das vom Versammlungsleiter zu unterzeichnen ist.
8. Abstimmungen müssen geheim erfolgen, wenn mindestens ein Mitglied dies fordert.
9. Die Mitgliederversammlung bestimmt mindestens einen Rechnungsprüfer, der die Arbeit des Schatzmeisters kontrolliert und der Mitgliederversammlung berichtet.


### §9. Das Plenum
1. Das Plenum ist das zweithöchste Organ des Vereins. Es fordert Informationen vom Vorstand ein und berät diesen in Fragen des Tagesgeschehens. 
2. Alle Mitglieder, deren Mitgliedschaft nicht ruht, sind Teil des Plenums und stimmberechtigt.
3. Das Plenum tagt regelmäßig.
4. Tagungen des Plenums können im Rahmen eines persönlichen Treffens stattfinden.
5. Eine persönliche Einladung zu den Sitzungen des Plenums erfolgt nicht.
6. Das Plenum ist beschlussfähig, wenn mindestens drei stimmberechtigte Mitglieder, darunter zwingend mindestens ein Vorstandsmitglied anwesend sind.
7. Über das Plenum wird ein Protokoll angefertigt.

### §10. Der Vorstand
1. Der Vorstand ist für alle laufenden Angelegenheiten des Vereins und seine Vertretung nach außen verantwortlich.
2. Der Vorstand besteht aus drei Mitgliedern:
	* einem 1. Vorstand
	* einem 2. Vorstand
	* einem Schatzmeister
3. Der Vorstand wird von der Mitgliederversammlung gewählt und bleibt bis zur Amtsübernahme durch seinen Nachfolger im Amt.
4. Der Vorstand gibt sich eine Geschäftsordnung, in der auch bestimmte Zuständigkeiten einzelnen Vorstandsmitgliedern zugeordnet werden können.
5. Jedes Vorstandsmitglied ist alleinvertretungsberechtigt. Bei Rechtsgeschäften über 1.500,00 Euro ist im Innenverhältnis ein Beschluss des Plenums auf Antrag eines Vorstandsmitglieds notwendig.
6. Bei der Aufnahme von Darlehen mit einem Wert von über 500,00 Euro (kumulativ) oder beim Erwerb oder Verkauf von Grundstücken, bei der Belastung und bei allen sonstigen Verfügungen über Grundstücke oder grundstücksgleiche Rechte ist im Innenverhältnis ein Beschluss der Mitgliederversammlung notwendig.

### §11 Amtsdauer des Vorstands
1. Der Vorstand wird von der Mitgliederversammlung für die Dauer von einem Jahr gewählt. Er bleibt jedoch bis zur Neuwahl im Amt. Die Wiederwahl eines Vorstandsmitgliedes ist zulässig.
2. Scheidet ein Vorstandsmitglied vorzeitig aus dem Amt aus, so muss innerhalb von sechs Wochen eine Mitgliederversammlung einberufen werden. Im Rahmen dieser Versammlung wird darüber abgestimmt, ob nur das ausscheidende Mitglied oder der gesamte Vorstand neu gewählt wird. Daraufhin erfolgt die Wahl. Die Amtszeit aller neugewählten Vorstandsmitglieder endet zum Ablauf der regulären Amtszeit des bisherigen Vorstands.

### §12 Ordnungen
1. Die Satzung kann durch eine Geschäftsordnung ergänzt werden. Die Bestimmungen der Geschäftsordnung dürfen mit der Satzung nicht in Widerspruch stehen.
2. Die Geschäftsordnung wird von der Mitgliederversammlung mit einfacher Mehrheit beschlossen; über Änderungsanträge beschließt die Mitgliederversammlung mit einfacher Mehrheit.
3. Der Vorstand hat eine Nutzungsordnung über die Benutzung des Vereinseigentums, der Vereinsräume und der Veranstaltungsorte zu erlassen. Die Ordnung wird vom Vorstand beschlossen. Darüber hinaus kann der Vorstand weitere Ordnungen erlassen.
4. Ordnungen, die vom Vorstand erlassen werden, müssen den Mitgliedern mindestens 2 Wochen vor ihrem in Kraft treten schriftlich oder per E-Mail bekannt gemacht werden. Erklärt innerhalb von zwei Wochen nach Bekanntgabe der Ordnung ein Viertel aller ordentlichen Mitglieder dem Vorstand ihren Widerspruch zur Ordnung, so tritt diese nur nach Zustimmung der nächsten Mitgliederversammlung in Kraft.
5. Die Ordnungen sind nicht Bestandteil der Satzung.

### §13 Mitgliedsbeiträge
1. Für die Regelung der Beiträge beschließt die Mitgliederversammlung eine Beitragsordnung.
2. Bei Beendigung der Mitgliedschaft, gleich aus welchem Grund, erlöschen alle Ansprüche aus dem Mitgliedsverhältnis. Eine Rückerstattung von Beiträgen, Spenden oder sonstigen Unterstützungsleistungen ist grundsätzlich ausgeschlossen. Der Anspruch des Vereins auf offene Beitragsforderungen bleibt hiervon unberührt.

### §14 Satzung- und Geschäftsordnungsänderung
1. Über Satzungs- und Geschäftsordnungsänderungen und die Änderung des Vereinszwecks entscheidet die Mitgliederversammlung. Vorschläge zu Satzungsänderungen, Zweckänderungen und zur Auflösung sind dem Vorstand bis spätestens einen Monat vor der Sitzung der Mitgliederversammlung zuzuleiten. Für die Beschlussfassung ist eine Mehrheit von zwei Dritteln der gültigen Stimmen erforderlich. Enthaltungen sind keine gültigen Stimmen.
2. Über Satzungs- und Geschäftsordnungsänderungen kann in der Mitgliederversammlung nur abgestimmt werden, wenn auf diesen Tagesordnungspunkt hingewiesen wurde und der Einladung sowohl der bisherige als auch der vorgesehene neue Text beigefügt worden war.
3. Satzungsänderungen, die von Aufsichts-, Gerichts- oder Finanzbehörden aus formalen Gründen verlangt werden, kann der Vorstand von sich aus vornehmen. Diese Satzungsänderungen müssen der nächsten Mitgliederversammlung mitgeteilt werden.

### §15 Auflösung des Vereins
1. Über die Auflösung des Vereins entscheidet die Mitgliederversammlung.
2. Bei Auflösung oder Aufhebung des Vereins oder bei Wegfall steuerbegünstigter Zwecke fällt das Vermögen des Vereins an eine juristische Person des öffentlichen Rechts oder eine andere steuerbegünstigte Körperschaft zwecks Verwendung für den gemeinnützigen Zweck der Förderung der Erziehung, Volks- und Berufsbildung.


Die Satzung wurde errichtet am 19.02.2020.
